-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

===========================================================================
             AUSCERT External Security Bulletin Redistribution

                               ESB-2015.2368
           Security update available for Adobe Shockwave Player
                             10 September 2015

===========================================================================

        AusCERT Security Bulletin Summary
        ---------------------------------

Product:           Adobe Shockwave Player
Publisher:         Adobe
Operating System:  Windows
Impact/Access:     Execute Arbitrary Code/Commands -- Remote with User Interaction
                   Denial of Service               -- Remote with User Interaction
Resolution:        Patch/Upgrade
CVE Names:         CVE-2015-6681 CVE-2015-6680 

Original Bulletin: 
   https://helpx.adobe.com/security/products/shockwave/apsb15-22.html

- --------------------------BEGIN INCLUDED TEXT--------------------

Adobe Security Bulletin

Security update available for Adobe Shockwave Player

Release date: September 8, 2015
Vulnerability identifier: APSB15-22
Priority: See table below
CVE number: CVE-2015-6680, CVE-2015-6681
Platform: Windows

Summary

Adobe has released a security update for Adobe Shockwave Player. This update
addresses critical vulnerabilities that could potentially allow an attacker to
take control of the affected system.

Affected software versions

Product 		Affected versions 	Platform

Adobe Shockwave Player 	12.1.9.160 and earlier	Windows

Solution

Adobe categorizes this update with the following priority rating and recommends
users update their installation to the newest version by following the 
instructions below:

Product 	Updated version 	Platform 	Priority rating 	Availability
Adobe Shockwave 12.2.0.162		Windows		1 			Shockwave 
Player										Player Download 
										Center


Adobe recommends users of Adobe Shockwave Player 12.1.9.160 and earlier 
versions update to Adobe Shockwave Player 12.2.0.162 by visiting the Adobe 
Shockwave Player Download Center. 

Vulnerability Details

This update resolves memory corruption vulnerabilities that could lead to code
execution (CVE-2015-6680, CVE-2015-6681). 

Acknowledgments

Adobe would like to thank Tongbo Luo of Palo Alto Networks for reporting these 
issues and for working with Adobe to help protect our customers.

- --------------------------END INCLUDED TEXT--------------------

You have received this e-mail bulletin as a result of your organisation's
registration with AusCERT. The mailing list you are subscribed to is
maintained within your organisation, so if you do not wish to continue
receiving these bulletins you should contact your local IT manager. If
you do not know who that is, please send an email to auscert@auscert.org.au
and we will forward your request to the appropriate person.

NOTE: Third Party Rights
This security bulletin is provided as a service to AusCERT's members.  As
AusCERT did not write the document quoted above, AusCERT has had no control
over its content. The decision to follow or act on information or advice
contained in this security bulletin is the responsibility of each user or
organisation, and should be considered in accordance with your organisation's
site policies and procedures. AusCERT takes no responsibility for consequences
which may arise from following or acting on information or advice contained in
this security bulletin.

NOTE: This is only the original release of the security bulletin.  It may
not be updated when updates to the original are made.  If downloading at
a later date, it is recommended that the bulletin is retrieved directly
from the author's website to ensure that the information is still current.

Contact information for the authors of the original document is included
in the Security Bulletin above.  If you have any questions or need further
information, please contact them directly.

Previous advisories and external security bulletins can be retrieved from:

        http://www.auscert.org.au/render.html?cid=1980

===========================================================================
Australian Computer Emergency Response Team
The University of Queensland
Brisbane
Qld 4072

Internet Email: auscert@auscert.org.au
Facsimile:      (07) 3365 7031
Telephone:      (07) 3365 4417 (International: +61 7 3365 4417)
                AusCERT personnel answer during Queensland business hours
                which are GMT+10:00 (AEST).
                On call after hours for member emergencies only.
===========================================================================
-----BEGIN PGP SIGNATURE-----
Comment: http://www.auscert.org.au/render.html?it=1967

iQIVAwUBVfDBOH6ZAP0PgtI9AQIGYQ//YsObCbbOuFBJacl5im3MO79clLLffwGy
K10nTSgQxZ0LibvLTSnrOmzvHZm50SqLUS6M46+PtMHJ4rIIOYTTUz2E3nu1S5aN
Q46PwqjsDb5Xe+pfmWLAtlXVvk5ANNVJZh6lVsjLs5NWD/lSfzfcf1BWomsyV6aq
DDQfAjv4+lXv64H0pWHlDQyihTKW6LXzwTVaVomydcnnGa10GhIzTQrduNuXXkzD
lszsV+GQHcGtTLcvtO6nciq9Zo5mNaC8y7dvoEzM7+bgUZib7aa5z1oNSfNg6u2M
ic7SoP3FHE/1MM/Fg+N/zfLbf6DiWmpioJAnFfi466N3lA1zwgLQSLOTdNm5RiNt
vL6qaqIhJpoDKdbGU/9pNgRUDU9YJW7x29P6Jv7A/KJKWcgU/vkZ9TDnf0gGetzn
QcMFQybeMAhOWkPCPlobjOxMBbjoiKwpjo3X4rHAMWaizytKX52GwSTJcTSN1aJu
atiMlSjFsTrYVQzjV1JL/2MstSymIqA4u1UIrK/ssK9iPAZ0iUjO981jUoydPYVb
Qa6xSdP8ZoRKwKSE0jydjxQNsMrriqZhN6fivh18Oh6BVjh4xILVYXA4l6I5eKiB
LrrfpVH06I6XmqXRtzWTGJ1V3JkgTjWQTidHMgs4yYI6cp/4IDIMMxORPpHAmpIy
zGTJtw60VIQ=
=M4TK
-----END PGP SIGNATURE-----